polkadot-node-core-dispute-coordinator is used at run time in 2 crates (of which 2 optionally). It is a direct run-time dependency in 1 crate.

Depender (with downloads and own rev deps) polkadot-node-core-dispute-coordinator version
2.6K 3 polkadot-service optional ^9.0.0